.pop-up {
  margin-left: 15px;
  margin-top: 330px;
  position: absolute;

  .farm-card {
    margin-left: 0px;

    p {
      padding-top: 5px;
    }
    .border {
      background-color: white;
  
    }
  
  }

}